flutter_launchpad 1.0.2+5 copy "flutter_launchpad: ^1.0.2+5" to clipboard
flutter_launchpad: ^1.0.2+5 copied to clipboard

Flutter Library to control Novation Launchpad MIDI devices

Stable versions of flutter_launchpad

VersionMin Dart SDKUploadedDocumentationArchive
1.0.2+5Null safety3.32 months agoGo to the documentation of flutter_launchpad 1.0.2+5Download flutter_launchpad 1.0.2+5 archive
1.0.1+4Null safety3.32 months agoGo to the documentation of flutter_launchpad 1.0.1+4Download flutter_launchpad 1.0.1+4 archive
1.0.0+3Null safety3.32 months agoDownload flutter_launchpad 1.0.0+3 archive
1.0.0+2Null safety3.32 months agoDownload flutter_launchpad 1.0.0+2 archive
1.0.0+1Null safety3.32 months agoDownload flutter_launchpad 1.0.0+1 archive
0
likes
130
pub points
0%
popularity

Publisher

verified publisherthkp.co

Flutter Library to control Novation Launchpad MIDI devices

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter, flutter_midi_command, google_fonts, rxdart

More

Packages that depend on flutter_launchpad